Actualización del certificado de Zoom Phone Seguir

Descripción general

Para mantener los altos estándares de seguridad de Zoom en lo que respecta a las aplicaciones, la conectividad y los medios de la plataforma de Zoom Phone, adoptaremos al estándar del sector de utilizar una Autoridad de Certificación Pública de confianza.

Con este cambio, los usuarios y administradores de teléfonos deben cumplir estos requisitos en las siguientes fechas para asegurarse de que no haya interrupciones del servicio.

Región/zona SIP Fecha de cambio de certificado
Asia/Pacífico 26 de febrero de 2021
Europa, Oriente Medio, África, América del Sur 6 de marzo de 2021
Australia 13 de marzo de 2021
Centro de EE. UU. 20 de marzo de 2021
Oeste de EE. UU. 27 de marzo de 2021
Este de EE. UU. 3 de abril de 2021

Importante: La mayor parte de este artículo se aplica a los administradores. Si es usuario de Zoom Phone, asegúrese de tener el Zoom Desktop Client o la aplicación móvil versión 5.0.5 o posterior para garantizar una funcionalidad completa. Le recomendamos que actualice a la versión más reciente de Zoom.

Este artículo trata sobre:

Requisitos para los usuarios de teléfonos

Todos los usuarios de Zoom Phone deben estar en el Zoom Desktop Client o en la aplicación móvil versión 5.0.5 o posterior para obtener una funcionalidad completa. Le recomendamos que actualice a la versión más reciente de Zoom.

Requisitos para los administradores

Los administradores de Zoom Phone deben asegurarse de estos requisitos si su cuenta tiene lo siguiente:

Nota: Si su cuenta no tiene nada de lo siguiente, no se requiere ninguna acción.

Cuentas con Zoom Rooms usando Zoom Phone

Si su cuenta tiene Zoom Rooms utilizando Zoom Phone, todo el software de Zoom Rooms debe estar en la versión 5.0.5 o posterior para una funcionalidad completa. Puede actualizar de forma remota Zoom Rooms utilizando el Zoom Web Portal.

Cuentas con dispositivos genéricos, Algo o CyberData

Si su cuenta ha aprovisionado dispositivos genéricos, Algo o CyberData certificados que admiten certificados de una entidad de certificación pública (por ejemplo, DigiCert), no habrá ningún impacto en sus dispositivos. Si necesita un nuevo certificado público, consulte a continuación los certificados raíz DigiCert.

Los nombres de servidor para dispositivos genéricos también cambian y puede encontrar el nombre de servidor que cada tipo de dispositivo necesite en nuestra página Zoom Phone Public Certificate Authority (Autoridad de certificación pública de Zoom Phone).

Cuentas con Conserve su operador (BYOC)

Nota: Si su configuración de BYOC utiliza las conexiones UDP, no hay impacto y no se requiere el cambio a TLS.

Si su cuenta aprovecha nuestra oferta de Conserve su operador (BYOC), los administradores deben cargar los certificados raíz de DigiCert a continuación en su controlador de límite de sesión (SBC) para garantizar que las troncales BYOC/BYOP configuradas para TLS sigan funcionando después del cambio de certificado.

Certificados raíz de DigiCert para administradores

Nota: Solo necesita estos certificados para cuentas con BYOC o dispositivos genéricos, Algo o CyberData.

https://cacerts.digicert.com/DigiCertGlobalRootCA.crt.pem

https://cacerts.digicert.com/DigiCertGlobalRootG2.crt.pem

https://cacerts.digicert.com/DigiCertGlobalRootG3.crt.pem

Resolución de problemas

Si recibe los siguientes códigos de error, asegúrese de que tiene instalada la última versión de Zoom.

  • 702: Error en el certificado SSL; el nombre del certificado no coincide
  • 703: Error en el certificado SSL; error en el protocolo de intercambio
Tecnología de Zendesk